@charset "UTF-8";

@media all {

/* @group allgemeine Textformatierungen */
p {
	/*line-height: 14px;*/
	margin: 0 0 5px 0;
}

blockquote, cite, q {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
}

blockquote {
	margin: 0 0 1em 1.6em;
	color: #666;
}

strong,b {
	font-weight: bold;
}

em,i {
	font-style: italic;
}

big {
	font-size: 116.667%;
}

small {
	font-size: 91.667%;
}

pre {
	line-height: 1.5em;
	margin: 0 0 1em 0;
}

pre, code, kbd, tt, samp, var {
	font-size: 100%;
}

pre, code {
	color: #800;
}

kbd, samp, var, tt {
	color: #666;
	font-weight: bold;
}

var, dfn {
	font-style: italic;
}

acronym, abbr {
	border-bottom: 1px #aaa dotted;
	font-variant: small-caps;
	letter-spacing: .07em;
	cursor: help;
}

sub, sup {
	font-size: 91.6667%;
	line-height: 0;
}
p.icaption_left {
	float: left;
	display: inline;
	margin: 0 1em 0.15em 0;
}

p.icaption_right {
	float: right;
	display: inline;
	margin: 0 0 0.15em 1em;
}

p.icaption_left img,
p.icaption_right img {
	padding: 0;
	border: 1px #888 solid;
}

p.icaption_left strong,
p.icaption_right strong {
	display: block;
	overflow: hidden;
	margin-top: 2px;
	padding: 0.3em 0.5em;
	background: #eee;
	font-weight: normal;
	font-size: 91.667%;
}

.highlight {
	color: #c30;
}

.dimmed {
	color: #888;
}

.info {
	background: #f8f8f8;
	color: #666;
	padding: 10px;
	margin-bottom: 0.5em;
	font-size: 91.7%;
}

.note {
	background: #efe;
	color: #040;
	border: 2px #484 solid;
	padding: 10px;
	margin-bottom: 1em;
}

.important {
	background: #ffe;
	color: #440;
	border: 2px #884 solid;
	padding: 10px;
	margin-bottom: 1em;
}

.warning {
	background: #fee;
	color: #400;
	border: 2px #844 solid;
	padding: 10px;
	margin-bottom: 1em;
}

.errormessg {
	background: #f2d3d6;
	color: #a81020;
	padding: 10px;
	margin-bottom: 1em;
}

hr {
	color: #fff;
	background: transparent;
	margin: 0 0 0.5em 0;
	padding: 0 0 0.5em 0;
	border: 0;
	border-bottom: 1px #eee solid;
}

div.hr5 {
	font-size: 1px;
	line-height: 1px;
	height: 1px;
	border-bottom: 5px #e8e8e8 solid;
}


.t24 {
	font-size: 24px;
}

.t24b {
	font-size: 24px;
	color: #002674;
}

.t20 {
	font-size: 20px;
}

.t20b {
	font-size: 20px;
	color: #002674;
}

.t18 {
	font-size: 18px;
}

.t18b {
	font-size: 18px;
	color: #002674;
}

.t16 {
	font-size: 16px;
}

.t16b {
	font-size: 16px;
	color: #002674;
}

.t14 {
	font-size: 14px;
}

.t14b {
	font-size: 14px;
	color: #002674;
}

.t10 {
	font-size: 10px;
}

.t10b {
	font-size: 10px;
	color: #002674;
}

/* @end */

/* @group Links */

a.blk {
	color: #000;
	text-decoration: underline;
}

a:hover.blk {
	color: #689a39;;
	text-decoration: underline;
}

a.toggle,
a.toggletrs,
a.toggleprev,
a.plus {
	padding: 2px 0px 2px 20px;
	line-height: 16px;
	background: transparent url("../../img/ico/plus.gif") no-repeat 0px 0px;
	text-decoration: none;
	cursor: pointer !important;
}

a:hover.toggle,
a:hover.toggletrs,
a:hover.toggleprev,
a:hover.plus {
	background: transparent url("../../img/ico/plus.gif") no-repeat 0px -34px;
	text-decoration: underline;
}

a.toggleopen,
a.toggletrsopen {
	padding: 2px 0px 2px 20px;
	line-height: 16px;
	background: transparent url("../../img/ico/minus.gif") no-repeat 0px 0px;
	text-decoration: none;
	cursor: pointer;
}

a:hover.toggleopen,
a:hover.toggletrsopen {
	background: transparent url("../../img/ico/minus.gif") no-repeat 0px -34px;
	text-decoration: underline;
}



a.pfeilr {
	padding: 2px 0px 2px 20px;
	line-height: 16px;
	background: transparent url("../../img/ico/pfeil-r.gif") no-repeat 0px 0px;
	text-decoration: none;
}

a:hover.pfeilr {
	background: transparent url("../../img/ico/pfeil-r.gif") no-repeat 0px -34px;
	text-decoration: underline;
}

a.back, a.fwd {
	display: inline-block;
	width: 17px;
	height: 17px;
	background-color: transparent;
	background-repeat: no-repeat;
	background-position: 0px 0px;
}

a.back {
	background-image: url("../../img/ico/back.gif");
}
a.fwd {
	background-image: url("../../img/ico/fwd.gif");
}
a:hover.back, a:hover.fwd {
	background-position: 0px -33px;
}

a.backtext {
	padding: 2px 0px 2px 22px;
	line-height: 16px;
	background: transparent url("../../img/ico/back.gif") no-repeat 0px 0px;
	text-decoration: none;
}

a:hover.backtext {
	background: transparent url("../../img/ico/back.gif") no-repeat 0px -33px;
	text-decoration: underline;
}

div.zurueck {
	margin: 14px 0 0 20px; 
	zoom:1;
}

div.zurueck a {
	padding: 2px 0px 2px 22px;
	line-height: 16px;
	background: transparent url("../../img/ico/pfeil-l.gif") no-repeat 0px 0px;
	text-decoration: none;
}

div.zurueck a:hover {
	background: transparent url("../../img/ico/pfeil-l.gif") no-repeat 0px -34px;
	text-decoration: underline;
}

a.delete {
	padding: 2px 0px 2px 18px;
	line-height: 16px;
	background: transparent url("../../img/ico/trash.gif") no-repeat 0px 0px;
	text-decoration: none;
}

a:hover.delete {
	background: transparent url("../../img/ico/trash.gif") no-repeat 0px -35px;
	text-decoration: underline;
}

a.tooltipp {
	display: inline;
	width: 15px;
	height: 15px;
	padding: 0 5px 0 8px;
	line-height: 18px;
	/*vertical-align: baseline;*/
	background-color: transparent;
	background-repeat: no-repeat;
	background-position: 0px 0px;
	background-image: url("../../img/ico/info.gif");
}

a:hover.tooltipp {
	background-position: 0px 0px;
}

a.arrw {
	padding-left: 10px;
	background: transparent url("../../img/ico/arrw.gif") no-repeat left 3px;
}

a:hover.arrw {
	color: #689a39;
	background: transparent url("../../img/ico/arrw.gif") no-repeat left -17px;
}


a.infotipp {
	display: inline;
	width: 15px;
	height: 15px;
	padding: 0 5px 0 8px;
	line-height: 18px;
	background-color: transparent;
	background-repeat: no-repeat;
	background-position: 0px 1px;
	background-image: url("../../img/ico/info.gif");
}

a:hover.infotipp {
	background-position: 0px 0px;
}



/* @end */

/* @group Positionierung */

.float_left {
	float: left;
	display: inline;
	margin-right: 1em;
	margin-bottom: 0.15em;
}

.float_right {
	float: right;
	display: inline;
	margin-left: 1em;
	margin-bottom: 0.15em;
}

.center {
	display: block;
	text-align: center;
	margin: 0.5em auto;
}

/* @end */


/* @group Tables */

table {
	width: auto;
	border-collapse: collapse;
	margin-bottom: 0.5em;
	/*border-top: 2px #888 solid;
	border-bottom: 2px #888 solid;*/
}

table caption {
	font-variant: small-caps;
}

table.full {
	width: 100%;
}

table.fixed {
	table-layout: fixed;
}

th,td {
	padding: 0.5em;
}

thead th {
	color: #000;
	/*border-bottom: 2px #800 solid;*/
}

tbody th {
	/*background: #e0e0e0;
	color: #333;*/
}

tbody th[scope="row"], tbody th.sub {
	background: #f0f0f0;
}

tbody th {
	border-bottom: 1px solid #fff;
	text-align: left;
	vertical-align: top;
}

tbody td {
	/*border-bottom: 1px solid #eee;*/
	vertical-align: top;
}


tr.bdr_b td,
tr.bdr_b th {
	border-bottom: 1px solid #e8e8e8;
}

tr.valign_b td,
tr.valign_b th {
	vertical-align: bottom;
}

td.einger {
	padding-left: 14px;
}


/* @end */
/* ende default styles*/


/* Schatten und Rahmen um Images */

span.imgshadow img {
  border: 2px #fff solid;
  margin: 0 3px 3px 0;
  padding: 0;
}

span.imgshadow img.zoom {
  border: none;
}

span.imgshadow {
  display: inline-block;
  padding: 0;
  margin: 0;
  background: transparent url("../../img/bg/slider_img_l.png") no-repeat left bottom;
}

span.imgshadow span {
  display: inline-block;
  padding: 0px;
  margin: 0 0 0 3px;
  background: transparent url("../../img/bg/slider_img_br.png") no-repeat right bottom;
  position: relative;
  z-index: 1;
}

span.imgshadow span a {
  display: inline-block;
  padding: 0px;
  margin: 0 0 0 0;
}

span.imgshadow span span.thumbimg {
  display: block;
  border: 2px #fff solid;
  margin: 0 3px 3px 0;
  padding: 0;
  background: transparent;
  z-index: 2;
}

img.zoom {
	position: absolute;
	bottom: 3px;
	right: 3px;
	z-index: 10;
	width: 14px;
	height: 14px;
}

.roomdetails .roominfo img.zoom2 {
	position:absolute; 
	bottom:0px;
}

span.imgshadow img.zoom2 {
	position: absolute;
	bottom: 0px;
	right: 0px;
	z-index: 10;
	background: transparent;
	border: none;
}

div.roominfo span.imgshadow span a {
  display: block;
}

div.roomblock span.imgshadow img {
	max-width: 100px;
}

* html div.roomblock span.imgshadow img {
	width: 100px;
}



/* Container Startseite */

#searchbox {
	height: 416px;
	margin: 6px auto 0px auto;	
	width: 940px;
}

/* @group Sliderbox */

#sliderbox {
	border: 1px #eeeeee solid;
	margin: 0 7px;
}

#sliderbox h2 {
	font: normal 18px/20px Georgia, "Times New Roman", Times, serif;
}

#sliderbox div#inner {
	height: 200px;
	border: 2px #fff solid;
	background: #e5e5e5 url("../../img/bg/carousel.png") repeat-x left top;
	position: relative;
	padding: 17px 19px;
}

#sliderbox #viewport {
  width: 865px;
  //width: 865px;
  height: 157px;
  position: relative;
  margin: 0 auto;
  padding: 0;
  overflow: hidden;
  background: none;
  border: none;
}

#sliderbox #previous, 
#sliderbox #next {
  position: absolute;
  height: 51px;
  width: 31px;
  cursor: pointer;
  top: 95px;
  outline: none;
}

#sliderbox #previous {
  left: 0px;
  background: transparent url("../../img/slidersprite.png") no-repeat -10px -10px;
}

#sliderbox #next {
  right: 0px;
  background: transparent url("../../img/slidersprite.png") no-repeat -10px -81px;
}

#sliderbox #viewport ul {
  margin: 0;
  padding: 0;
  display: block;
  height: 157px;
  width: 25000px;  
  position: absolute;  
  left: -1px;
  border: none;
  overflow: hidden;
}

#sliderbox #viewport ul li {
  list-style-type: none;
  margin: 0;
  padding: 9px 0 0 0;
  display: block;
  width: 171px;
  height: 148px;
  float: left;
  border-right: 1px #cfdbe3 solid;
  border-left: 1px #fff solid;
  border-bottom: none;
  border-top: none;
  overflow: hidden;
}

*+html #sliderbox #viewport ul li {
	overflow: visible;
	padding: 4px 0 0 0;
}

* html #sliderbox #viewport ul li {
	overflow: visible;
	padding: 4px 0 0 0;
}

#sliderbox #viewport ul li a {
  display: block;
  margin: 0;
  background: none;
  border: none;
  width: 171px;
  overflow: hidden;  
  text-decoration: none;
  text-align: center;
  color: #333333;
}

#sliderbox #viewport ul li a:hover {
  text-decoration: underline;
}

#sliderbox #viewport ul li .caption {
  line-height: 14px;
  text-align: center;
}

#sliderbox #viewport ul li .imgshadow {
  background-image: url(../../img/slidersprite.png);
  background-position: -10px -177px;
  line-height: 14px;
  margin-bottom: 1px;
}

#sliderbox #viewport ul li .imgshadow span {
  background-image: url(../../img/slidersprite.png);
  background-position: -209px -327px;
}

#sliderbox #viewport ul li a img,
#sliderbox #viewport ul li img {
	cursor: pointer;
	width: 144px;
	height: 98px;
}

#sliderbox #viewport ul li span.hiddenhref {
	display:none;
}



/* @end */

/* @group Teaserbox */

#teaserbox {
	height: 144px;
	background-color: #fff;
	margin: 18px 7px 0;
}

#teaserbox div,
#teaserbox .subcl, 
#teaserbox .subcr { 
	padding: 0; 
}

#teaserbox div.teaser {
	background: #f2f2f2 url("../../img/bg/teaser.png") repeat-x left top;
	border: 1px #f7f6f6 solid;
	width: 181px; 
	height: 103px;	
	padding: 20px;
	position: relative;
}

#teaserbox .c50l .c50r div.teaser,
#teaserbox .c50r .c50r div.teaser {
	float: right;
}

#teaserbox div.teaser a {
	display: block; 
}

#teaserbox div.teaser h1,
#teaserbox div.teaser h2,
#teaserbox div.teaser h2 a,
#teaserbox div.teaser h2 a:visited,
#teaserbox div.teaser h1 a,
#teaserbox div.teaser h1 a:visited {
	font: normal 18px/20px Georgia, "Times New Roman", Times, serif;
	color: #002674;
	margin-bottom: 24px;
}

#teaserbox div.teaser img {
	position: absolute; 
	top: 0px; 
	right: 0px;
}

#teaserbox div.teaser p a:link,
#teaserbox div.teaser p a:visited,
#teaserbox div.teaser p a:hover,
#teaserbox div.teaser p a:active {
	font: normal 12px/18px Arial, Helvetica, sans-serif;
	color: #707070;
}

/* @end */


#options #cloud {
	margin-top: 20px;
	width: 570px;
	height: 230px;
	border: 1px #fff solid;
	text-align: center;
}

#options #cloud .tbl {
	display: table;
	width: 570px;
	height: 230px;
}

#options #cloud .td {
	display: table-cell;
	width: 570px;
	height: 230px;
	vertical-align: middle;
}




#cloud a,
#cloud a:visited {
	color: #4c67a0;
	line-height: 20px;
	text-decoration: none;
	white-space: nowrap;
}

#cloud a:focus,
#cloud a:hover,
#cloud a:active {
	color: #689a39;
	text-decoration: underline;
}

#cloud a.cl1 {
	font-size: 20px;
	padding: 0 30px;
	line-height: 40px;
	vertical-align: bottom;
}

#cloud a.cl2 {
	font-size: 18px;
	padding: 0 30px;
	vertical-align: top;
}

#cloud a.cl3 {
	font-size: 16px;
	padding: 0 20px;
	vertical-align: baseline;
}

#cloud a.cl4 {
	font-size: 12px;
	padding: 0 10px;
	vertical-align: middle;
}

#cloud a.cl5 {
	font-size: 11px;
	padding: 0 10px;
	vertical-align: top;
}






/* übernommen aus bw_special.css */

div.trn-container{
  width: 410px;
  margin: 0;
}

.trn-hotelinfo  {
  border-right: 3px #A1E2F4 solid;
}

div.premierhotel .trn-hotelinfo {
  border-right: 3px #C5BE7A solid;
}

.trn-hotelicons {
  padding-right: 3px;
}

div.routenplanerlink {
	text-align: center;
	padding-top: 3px;
}

div.gotoHotelDetails {
	padding-left: 5px;
}

div.trn-hotelausgebucht {
  padding: 0 0 5px 8px;
  font-weight: bold;
}

div.trn-preise {
	padding: 0 0 5px 8px;
}

div.trn-preise strong{
	font-size: 14px;
}

div.trn-hotelspecial {
	padding-bottom: 2px;
}

td.trn-header {
  height: 37px; 
  background: #a1e2f4 url('/bw/sys/bg_h5.gif') no-repeat 0 0;
  padding-bottom: 2px;
  padding-right: 2px;
}

td.trn-header h5 {
  margin: 14px 0 0 4px; 
  font-weight: bold;
  color: #000; 
  line-height: 1.1em;
  zoom: 1;
  text-decoration: none;
}

td.trn-header h5 a,
td.trn-header h5 a:link, 
td.trn-header h5 a:visited,
td.trn-header h5 a:hover {
  font-family: Georgia, "Times New Roman", serif;
  font-weight: bold;
  font-size: 18px;
  color: #000; 
  text-decoration: none;
}

td.trn-hotelpic {
  width: 162px; 
  background: #a1e2f4 url('/bw/sys/bg_whitestripe.gif') repeat-x 0 bottom;
  padding-bottom: 10px;
}

div.thumbcontainer {
  text-align: center;
}

img.hotelthumb {
  margin: 0 auto; 
  border: 1px solid #fff;
}
td.trn-hotelinfo {
  background: #fff url(/bw/sys/corners/hotelinfo_ro.gif) no-repeat 0 0;
}


td.trn-hotelinfo p {
  padding: 8px 8px 0px 8px;
  line-height: 1.2em;
  margin: 0;
}

td.trn-hotelspecial {
  vertical-align: bottom !important;
  padding-top:  10px;
  background: #fff url(/bw/sys/bg_mainbox.gif) no-repeat right bottom;
}

td.trn-hotelspecial table {
  width: auto;
}

td.trn-specialbox-td,
td.trn-preisbox2-td {
  background: transparent url(/bw/sys/bg_specialbox_bottom.gif) no-repeat center bottom;
  padding-bottom: 6px;
}
td.trn-hotelicons {
  padding: 0 0 12px 2px;
  max-width: 280px;
}
/* IE 6 Patch */
* html td.trn-hotelicons  {
  width: 280px;
}
/* IE 7 Patch */
*:first-child+html td.trn-hotelicons  {
  width: 280px;
}
td.hotelicon-td img {
  margin: 0 1px 4px 0;
}

a.haustierlink {
  display: inline-block;
  width: 54px;
  height: 24px;
  line-height: 22px;
  margin: 0px 1px 4px 0;
  padding: 0 14px 0 0;
  background:  transparent url(/bw/sys/linkicon.gif) no-repeat right 4px;
  vertical-align: 5px;
}

/* IE 6 Patch */
* html a.haustierlink {
  vertical-align: 0px;
}
/* IE 7 Patch */
*:first-child+html a.haustierlink {
  vertical-align: 0px;
}

div.trn-hoteladresse {
  margin: 6px 0;
}

span.roomcount {
	font-weight: bold;
}

/* @group trustyou */

div.trustyou {
	border: 1px solid red;
	overflow: hidden;
}

div.trustyouseal {
	width: 125px;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	background: #fff;
	float:left;
}

div.trustyouseal div {
	width: 125px;
	margin: 0 0 0 0;
	padding: 0 0 4px 0;
	background: transparent url(/bw/v3/img/bg/trustyouseal.png) no-repeat bottom;
}

div.trustyouseal span {
	display: block;
	text-align: center;
	padding: 0 5px;
}

div.trustyouseal span.bewertung {
	color: #20b821;
	font: bold 16px/16px "Lucida Grande", Lucida, Verdana, sans-serif;
	margin: 0 0 8px 0;
	cursor: pointer;
}

div.trustyouseal span.punkte,
div.trustyouseal span.anzbewertungen {
	color: #000;
	font: bold 9px/10px Arial, sans-serif;
	margin: 5px 0 0 0;
}

div.trustyouseal h3 {
	width: 125px;
	height: 29px;
	margin: 0px;
	padding: 0px;
	background: transparent url(/bw/v3/img/bg/trustyou_h3.png) no-repeat top;
}

div.trustyouseal h3 span {
	visibility: hidden;
}

div.trustyouseal table.prozentual {
	width: 115px;
	margin: 9px 5px 0 5px;
	border: 0px none;
}

div.trustyouseal table.prozentual td {
	height: 9px;
	padding: 2px 1px;
	font: bold 9px/9px Arial, sans-serif;
	color: #fff;
}

div.trustyouseal table.prozentual td.leftend {
	background: #87e585 url(/bw/v3/img/bg/prozentual_le.png) no-repeat bottom;
}

div.trustyouseal table.prozentual td.rightend {
	background: #f99094 url(/bw/v3/img/bg/prozentual_re.png) no-repeat bottom;
}

div.trustyouseal table.prozentual td.positiv {
	background: #87e585 url(/bw/v3/img/bg/prozentual_positiv.png) repeat-x bottom;
}

div.trustyouseal table.prozentual td.neutral {
	background: #fcd987 url(/bw/v3/img/bg/prozentual_neutral.png) repeat-x bottom;
}

div.trustyouseal table.prozentual td.negativ {
	background: #f99094 url(/bw/v3/img/bg/prozentual_negativ.png) repeat-x bottom;
}


div.trustyoutopflop {
	float: left;
	margin: 30px 10px 0 20px;
}

div.trustyoutopflop span {
	display: block;
	text-align: left;
	padding: 0 0 0 0;
	margin: 10px 0 0 0;
	font: normal 12px/16px Arial, sans-serif;
	color: #ff0024;
}

div.trustyoutopflop span a {
	color: #ff0024;
}

div.trustyoutopflop span:first-child {
	color: #00a509;
}

div.trustyoutopflop span:first-child a {
	color: #00a509;
}


span.bewertung img.rating {
	cursor: pointer;
}

div.trustyousource {
	position: absolute;
	background: #fff;
	background: transparent url("../../img/bg/ttip_tl.png") no-repeat right top;
	z-index: 1010;
	width: 380px;
	left: 380px !important;
	/*top: -200px;*/
	top: auto !important;
	bottom: 0 !important;
	padding: 0px;
	display: none;
}

table.hotelbewertung div.trustyousource {
	position: absolute;
	left: 0px;
	z-index: 100000;
	margin-top:-20px;
}

div.trustyousource table {
	border: 0px none;
	font:  11px Arial, Helvetica, sans-serif;
	margin: 0 0 0 0;
	width: auto;
}

div.trustyousource table td {
	padding: 3px;
	vertical-align: top;
}

div.trustyousource table td.nopt {
	padding: 0 3px 3px 3px;
}

div.trustyousource table td span {
	border: 0px none;
	padding: 0 0 0 0;
}

div.trustyousource span.title {
	font-weight: bold;
	color: #002674;
}

div.trustyousource .tt_top,
div.trustyousource .tt_bottom,
div.trustyousource .tt_bottom_r,
div.trustyousource .tt_bottom_m {
	line-height: 0px;
	font-size: 1px;
}

div.trustyousource .tt_top {
	height: 8px;
	background: #fff;
	margin-right: 8px;
	border-top: 1px #dedede solid;
	border-left: 1px #dedede solid;
}

div.trustyousource .tt_content {
	background: transparent url("../../img/bg/ttip_ml.png") repeat-y right;
	border-left: 1px #dedede solid;
	position: relative;
}

div.trustyousource .tt_content div {
	background: #fff;
	margin-right: 8px;
	padding: 4px 10px 10px 10px;
	line-height: 16px;
	color: #000;
}

div.trustyousource .tt_bottom,
div.trustyousource .tt_bottom_r,
div.trustyousource .tt_bottom_m {
	height: 7px;
}

div.trustyousource .tt_bottom {
	background: transparent url("../../img/bg/ttip_bl.png") no-repeat left bottom;
}

div.trustyousource .tt_bottom_r {
	background: transparent url("../../img/bg/ttip_br.png") no-repeat right bottom;
	margin-left: 8px;
}

div.trustyousource .tt_bottom_m {
	background: transparent url("../../img/bg/ttip_bm.png") repeat-x bottom;
	margin-right: 8px;
}
div.trustyousource .tt_content a.tt_close,
div.trustyousource .tt_content a.layer_close {
	display: block;
	height: 13px;
	width: 13px;
	background: transparent url("../../img/ico/close.gif") no-repeat 0px 0px;
	position: absolute;
	right: 17px;
	top: 4px;
	text-decoration: none;
}

div.trustyousource .tt_content a:hover.tt_close,
div.trustyousource .tt_content a:hover.layer_close {
	background: transparent url("../../img/ico/close.gif") no-repeat 0px -37px;
	text-decoration: none;
}

div.trustyousource .tt_content img.hotelnavigator {
    position: absolute;
    top: 4px;
    right: 38px;
}

/* @end */

/* FEEDBACKLINK */

#feedbacklink {
	width: 154px;
	height: 115px;
	background: transparent url(../../img/feedbackbtn.png) 0px 0px;
	position: fixed;
	right: 0px;
	bottom: 0px;
}

* html #feedbacklink {
	background: transparent url(../../img/feedbackbtn.gif) 0px 0px;
	position: absolute;
	right: 0px;
	top: 100%;
	margin-top: -115px;
}

#feedbacklink a {
	display: block;
	width: 154px;
	height: 115px;
}


/*BWR*/
.BWRewards_Mitgliedsbereich .header_bwr {
  background: url('../../img/logobwr340.png') no-repeat 0px 25px !important;
}

.BWRewards_Mitgliedsbereich .header_bwr #header {
  background: none;
}

.BWRewards_Mitgliedsbereich .bwr_mitgliedsbereich {
  background: url('../../img/bg/bwr_header.jpg') no-repeat;
  height: 56px;
}

.BWRewards_Mitgliedsbereich h1.welcome {
  color: #000000;
  font-family: Arial,Helvetica,sans-serif;
  font-size: 18px;
}

.BWRewards_Mitgliedsbereich .welcome_mitgliedskarte {
  background: url('../../img/bg/bwr_mitgliedskarte.jpg') no-repeat;
  font-size: 18px;
  height: 189px;
  line-height: 18px;
  margin: 25px 0 30px 120px;
  padding-top: 90px;
  padding-left: 10px;
}

.BWRewards_Mitgliedsbereich .welcome_mitgliedskarte_std {
  background: url('../../img/bg/bwr_mitgliedskarte_std.jpg') no-repeat;
  font-size: 18px;
  height: 189px;
  line-height: 18px;
  margin: 25px 0 30px 120px;
  padding-top: 90px;
  padding-left: 10px;
}

.BWRewards_Mitgliedsbereich .welcome_mitgliedskarte_diamond {
  background: url('../../img/bg/bwr_mitgliedskarte_diamond.jpg') no-repeat;
  font-size: 18px;
  height: 189px;
  line-height: 18px;
  margin: 25px 0 30px 120px;
  padding-top: 90px;
  padding-left: 10px;
}

.BWRewards_Mitgliedsbereich .welcome_mitgliedskarte_platinum {
  background: url('../../img/bg/bwr_mitgliedskarte_platinum.jpg') no-repeat;
  font-size: 18px;
  height: 189px;
  line-height: 18px;
  margin: 25px 0 30px 120px;
  padding-top: 90px;
  padding-left: 10px;
}


.BWRewards_Mitgliedsbereich .welcome_mitgliedskarte table,
.BWRewards_Mitgliedsbereich .welcome_mitgliedskarte_std table,
.BWRewards_Mitgliedsbereich .welcome_mitgliedskarte_diamond table,
.BWRewards_Mitgliedsbereich .welcome_mitgliedskarte_platinum table {
  border: 0;
}

.BWRewards_Mitgliedsbereich .welcome_mitgliedskarte table td,
.BWRewards_Mitgliedsbereich .welcome_mitgliedskarte_std table td,
.BWRewards_Mitgliedsbereich .welcome_mitgliedskarte_diamond table td,
.BWRewards_Mitgliedsbereich .welcome_mitgliedskarte_platinum table td {
  background: none;
  border: 0;
  padding: 7px 15px 0 0;
}

.BWRewards_Mitgliedsbereich .welcome_mitgliedskarte table td.td_right,
.BWRewards_Mitgliedsbereich .welcome_mitgliedskarte_std table td.td_right,
.BWRewards_Mitgliedsbereich .welcome_mitgliedskarte_diamond table td.td_right,
.BWRewards_Mitgliedsbereich .welcome_mitgliedskarte_platinum table td.td_right {
  text-align: right;
}

.BWRewards_Mitgliedsbereich .welcome_mitgliedskarte_std table td {
	/*color: #ffffff;*/
}

.BWRewards_Mitgliedsbereich h1 {
  color: #000000;
  font-weight: bold;
}

.BWRewards_Mitgliedsbereich .bwr_profile .bwr_profile_item {
  border: 1px solid #efefef;
  margin-bottom: 10px;
  zoom: 1;
}

.BWRewards_Mitgliedsbereich .bwr_profile .bwr_profile_item .header {
  background: url('../../img/bg/verlauf_grau_hor.png') right repeat-y #EFEFEF;
  display: block;
  font-weight: bold;
  overflow: hidden;
  zoom: 1;
  padding: 10px 10px 5px 10px;
}

.BWRewards_Mitgliedsbereich .bwr_profile .bwr_profile_item .header a.edit_hd {
  background: url("../../img/ico/pen.gif") no-repeat;
  float: right;
  display: block;
  height: 17px;
  margin: 0;
  padding: 0;
  width: 15px;
}

.BWRewards_Mitgliedsbereich .bwr_profile .bwr_profile_item .header strong {
  float: left;
  width: 80%;
}

.BWRewards_Mitgliedsbereich .bwr_profile div span a.edit:hover {
  background: url("../../img/ico/pen.gif") no-repeat 0 -35px;
}

.BWRewards_Mitgliedsbereich .bwr_profile div table {
  border-collapse: separate;
  width: 100%;
}

.BWRewards_Mitgliedsbereich .bwr_profile div table td {
  background: none;
  padding-left: 10px;
}

.BWRewards_Mitgliedsbereich .bwr_profile a.edit {
  background: url("../../img/ico/pen.gif") no-repeat 0 0;
  color: #002674;
  display: block;
  float: right;
  margin-right: 10px;
  margin-top: 10px;
  padding-left: 20px;
  padding-top: 2px;
}

*+html .BWRewards_Mitgliedsbereich .bwr_profile a.edit {
  float: right;
}

.BWRewards_Mitgliedsbereich .bwr_profile div table td#div_bwr_personaldata a:hover {
  background: url("../../img/ico/pen.gif") no-repeat 0 -35px;
}

.BWRewards_Mitgliedsbereich .bwr_profile a.bwr_logout {
  background: url('../../img/btn/abmelden.gif') no-repeat;
  display: block;
  height: 23px;
  width: 75px;
}

.BWRewards_Mitgliedsbereich .bwr_profile a.bwr_logout:hover {
  background: url('../../img/btn/abmelden_o.gif') no-repeat;
}

.BWRewards_Mitgliedsbereich .bwr_login {
  margin-top: 15px;
}

.BWRewards_Mitgliedsbereich .bwr_login form {
  margin-top: 20px;
}

.BWRewards_Mitgliedsbereich .bwr_login form div,
.BWRewards_Mitgliedsbereich .bwr_addresseditor form div,
#div_bwr_loginpanel .bwr_login form div {
    margin-bottom: 12px;
} 

.BWRewards_Mitgliedsbereich p.pwRequestNote {
    width: 50%;
    margin-top: 15px;
}


.BWRewards_Mitgliedsbereich .bwr_editprofile h1 {
  margin-top: 15px;
}

.BWRewards_Mitgliedsbereich .bwr_editprofile #div_bwr_emailform ul {
  list-style-type: none;
  margin-left: 0;
}

.BWRewards_Mitgliedsbereich .bwr_editprofile #div_bwr_emailform ul li {
  margin-left: 0;
  margin-top: 5px;
}

.BWRewards_Mitgliedsbereich .bwr_editprofile_address table {
  margin-top: 5px;
  width: 100%;
}

.BWRewards_Mitgliedsbereich .bwr_editprofile_address table td {
  background: none;
  border-right: 1px dotted #efefef;
  padding: 0;
}

.BWRewards_Mitgliedsbereich .bwr_editprofile_address div {
  background: #efefef;
  min-height: 120px;
  padding: 10px;
}

.BWRewards_Mitgliedsbereich .bwr_editprofile_address table a.edit_address {
  background: url("../../img/ico/pen.gif") #FFFFFF no-repeat 10px 9px;
  display: block;
  padding: 10px 10px 10px 30px;
  vertical-align: bottom;
}

.BWRewards_Mitgliedsbereich .bwr_editprofile_address span.main_address {
  color: #002674;
  font-weight: bold;
  float: right;
}

.BWRewards_Mitgliedsbereich .bwr_editprofile_address table a.edit_address:hover {
  background: url("../../img/ico/pen.gif") #FFFFFF no-repeat 10px -26px;
}

.BWRewards_Mitgliedsbereich .bwr_editprofile_address table a.delete_address {
  background: url('../../img/ico/trash.gif') #FFFFFF no-repeat 10px 9px;
  display: block;
  padding: 10px 10px 10px 30px;
}

.BWRewards_Mitgliedsbereich .bwr_editprofile_address table a.delete_address:hover {
  background: url('../../img/ico/trash.gif') #FFFFFF no-repeat 10px -26px;
}

.BWRewards_Mitgliedsbereich .bwr_addresseditor {
  margin-top: 15px;
}

.BWRewards_Mitgliedsbereich .bwr_addresseditor form {
  margin-top: 20px;
}

.BWRewards_Mitgliedsbereich .bwr_editprofile table {
  width: 100%;
}

.BWRewards_Mitgliedsbereich .bwr_editprofile table td {
  background: #FFF;
  border-bottom: 1px solid #efefef;
  border-left: 0;
  padding: 10px;
}

.BWRewards_Mitgliedsbereich .bwr_editprofile table th {
  border: none;
  padding-left: 10px;
}

.BWRewards_Mitgliedsbereich .bwr_editprofile table td div.mrg {
  margin-bottom: 5px;
}

.BWRewards_Mitgliedsbereich .bwr_editprofile table td.delete_address {
  background: #FFF;
  text-align: center;
}

.BWRewards_Mitgliedsbereich .bwr_editprofile table td.delete_address a.delete {
  zoom: 1;
}

.BWRewards_Mitgliedsbereich .bwr_card_small {
  background: url('../../img/bwr_mitgliedskarte_sm.jpg') no-repeat;
  color: #000000;
  height: 76px;
  margin-left: 6px;
  padding-left: 10px;
  padding-top: 65px;
}

.BWRewards_Mitgliedsbereich .bwr_card {
  background: url('../../img/bwr_mitgliedskarte.jpg') no-repeat;
  color: #000000;
  height: 76px;
  margin-left: 6px;
  padding-left: 10px;
  padding-top: 65px;
}

.BWRewards_Mitgliedsbereich .bwr_card_diamond {
  background: url('../../img/bwr_mitgliedskarte_diamond.jpg') no-repeat;
  color: #000000;
  height: 76px;
  margin-left: 6px;
  padding-left: 10px;
  padding-top: 65px;
}

.BWRewards_Mitgliedsbereich .bwr_card_platinum {
  background: url('../../img/bwr_mitgliedskarte_platinum.jpg') no-repeat;
  color: #000000;
  height: 76px;
  margin-left: 6px;
  padding-left: 10px;
  padding-top: 65px;
}



.BWRewards_Mitgliedsbereich .bwr_profile #div_bwr_communicationpreferences .compref_openeditor {
  clear:both;
  zoom:1;
  overflow:hidden;
}

.BWRewards_Mitgliedsbereich .bwr_profile #div_bwr_communicationpreferences div.zurueck {
  margin-left: 0;
}

.BWRewards_Mitgliedsbereich .bwr_kontoauszug, 
.BWRewards_Mitgliedsbereich .bwr_kontoauszug table,
.BWRewards_Mitgliedsbereich form.bwr_order_award,
.BWRewards_Mitgliedsbereich .bwr_praemien {
  margin-top: 20px;
}

.BWRewards_Mitgliedsbereich .bwr_kontoauszug .bwr_kontoauszug_search {
  background: #efefef;
  padding: 10px;
  margin-bottom: 20px;
}

.BWRewards_Mitgliedsbereich .bwr_kontoauszug .bwr_kontoauszug_search .btn_submit {
  margin-left: 40px;
}

.BWRewards_Mitgliedsbereich .bwr_kontoauszug .account_infolist {
  overflow: hidden;
}

.BWRewards_Mitgliedsbereich .bwr_kontoauszug .account_infolist span {
  background: #DEDFE0;
  word-wrap: break-word;
  float: left;
  padding: 5px;
  text-align: center;
  margin :0 5px;
  min-height: 30px;
  width: 120px;
}

.BWRewards_Mitgliedsbereich .angebote .prom_avail {
  margin-top: 10px;
  overflow: hidden;
}

.BWRewards_Mitgliedsbereich .angebote .prom_avail div {
  float: left;
}

.BWRewards_Mitgliedsbereich .angebote a.register {
  background: url('../../img/btn/register.png') no-repeat;
  display: block;
  float: right;
  height: 42px;
  margin-right: 40px;
  width: 168px;
}

.BWRewards_Mitgliedsbereich .angebote a.register:hover {
  background: url('../../img/btn/register_o.png') no-repeat;
}

.BWRewards_Mitgliedsbereich .angebote a.toggle span {
  color: #000000;
  margin-left: 20px;
}

.BWRewards_Mitgliedsbereich .angebote a.abmelden {
  background: url('../../img/btn/abmelden.gif') no-repeat;
  cursor: pointer;
  display: block;
  float:right;
  margin-right: 80px;
  height: 23px;
  width: 75px;
}

.BWRewards_Mitgliedsbereich .angebote a.abmelden:hover {
  background: url('../../img/btn/abmelden_o.gif') no-repeat;
}

.BWRewards_Mitgliedsbereich .angebote #div_15544698 {
  clear: both;
  margin-top: 5px;
}

.BWRewards_Mitgliedsbereich div#div_bwr_collectpreferences, 
.BWRewards_Mitgliedsbereich div#div_bwr_communicationpreferences,
.BWRewards_Mitgliedsbereich div#div_bwr_personaldata,
.BWRewards_Mitgliedsbereich div#div_bwr_logininfo {
  overflow: hidden;
  padding: 10px;

}

.BWRewards_Mitgliedsbereich p.error {
  color: #BD2333;
  font-weight: bold;
  margin: 10px 0;
}

.BWRewards_Mitgliedsbereich #pdwait {
  margin-top: 10px;
}

.BWRewards_Mitgliedsbereich a.bwr_orderlink {
  float: right;
  margin-right: 30px;
}

.BWRewards_Mitgliedsbereich form select {
  margin-left: 1px;
}

.BWRewards_Mitgliedsbereich form input.type-radio, 
.BWRewards_Mitgliedsbereich form input.type-check {
  float: none;
  margin-left: 1px;
  width: auto;
}

.BWRewards_Mitgliedsbereich form .f50_right_check {
  float: right;
  width: 49%;
}

.BWRewards_Mitgliedsbereich form .f50_left_check {
  float: left;
  width: 49%;
}

.BWRewards_Mitgliedsbereich form input[type=radio] {
  margin-top: 1px;
}

.BWRewards_Mitgliedsbereich form.bwr_order_award .top,
.BWRewards_Mitgliedsbereich form.bwr_order_award .bottom {
  margin: 20px 0;
}

.BWRewards_Mitgliedsbereich .bwr_praemien form {
  margin-bottom: 30px;
}

.BWRewards_Mitgliedsbereich .bwr_praemien .listitem {
  margin: -9px 0 0;
}

.BWRewards_Mitgliedsbereich .bwr_praemien .listview .bar {
  height: 15px;
  overflow: hidden;
  padding: 20px;
}

.BWRewards_Mitgliedsbereich .bwr_praemien .listview .bar strong {
  float: left;
}

.BWRewards_Mitgliedsbereich #div_bwr_logininfo .f85_left input {
  width: 97%;
}

.BWRewards_Mitgliedsbereich .imgtextteaser #div_bwr_communicationpreferences {
	padding: 0 0 0 0;
}

.BWRewards_Mitgliedsbereich .imgtextteaser #div_bwr_communicationpreferences a.edit,
.BWRewards_Mitgliedsbereich .imgtextteaser #div_bwr_communicationpreferences a:visited.edit {
	padding-left: 10px;
	background: transparent url("../../img/ico/arrw.gif") no-repeat left 3px;
	color: #002674;
}

.BWRewards_Mitgliedsbereich .imgtextteaser #div_bwr_communicationpreferences a:hover.edit {
	color: #689a39;
	background: transparent url("../../img/ico/arrw.gif") no-repeat left -17px;
	color: #689a39;
}


.BWRewards_Mitgliedsbereich .bwr_kontoauszug table.accountInfoList {
  width: 99.9%;
  border: none;
}

.BWRewards_Mitgliedsbereich .bwr_kontoauszug table.accountInfoList td {
  text-align: center;
  background: #DEDFE0;
  padding: 5px 10px;
  border: none;
  border-left: 10px solid #fff;
  white-space: nowrap;
}

.BWRewards_Mitgliedsbereich .bwr_kontoauszug table.accountInfoList td:first-child {
  border-left: none;
}



.gm-style .gm-style-iw, 
.gm-style .gm-style-iw a, 
.gm-style .gm-style-iw span, 
.gm-style .gm-style-iw label, 
.gm-style .gm-style-iw div {
	font-weight: inherit;
	font-size: inherit;
}

.gm-style div, 
.gm-style span, 
.gm-style label, 
.gm-style a {
	font-family: inherit;
	font-weight: inherit;
	font-size: inherit;
}

/* ende screen, projection */
}